Bug 130432 - Corrupt Disk 2 of FC Distribution
Summary: Corrupt Disk 2 of FC Distribution
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: 4Suite   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 15:01 UTC by Manvir Randhawa
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 10:28:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Manvir Randhawa 2004-08-20 15:01:35 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Download FC2 Disk 2 
2. Burn it on a CD
3. Try checking the disk by installing FC2
  
Actual results:
FAIL

Expected results:
PASS

Additional info:
I have downloaded Disk 2 FC2 from 4 different mirrors. All 4 
downloads report corrupt installation CD on CD Test. And if tried to 
install, the Installation fails

Comment 1 Florian La Roche 2004-08-24 10:28:49 UTC
Please try to verify md5sums with the official ones and also run memtest
from the startup menu to check if your machine is working properly.




Note You need to log in before you can comment on or make changes to this bug.